#poptavka form {
  background-color: #ffffff;
  margin-bottom: -25px;
}
#poptavka table {
  width: 621px;
}
#poptavka fieldset {
  border: none;
  padding: 0px;
  margin: 0px;
  margin-bottom: 30px;
  padding-top: 50px;
  border-left: 1px solid #92d400;
  border-bottom: 1px solid #92d400;
  position: relative;
}

#poptavka legend {
  position: absolute;
  color: #92d400;
  text-transform: uppercase;
  font-size: 23px;
  font-weight: bold;
  margin: 0px;
  padding: 0px 0px 0px 20px;
  top: 10px;
}

#poptavka table tr th,
.legend
{
  width: 155px;
  color: #636363;
  font-size: 16px;
  text-align: left;
  font-weight: normal;
  line-height: 28px;
  padding: 10px 23px 10px 15px;
  vertical-align: top;
}
.legend_bottom
{
  color: #636363;
  font-size: 16px;
  padding-left: 15px;
}
#poptavka table tr td {
  padding-bottom: 10px;
}

#poptavka input,
#poptavka select,
#poptavka textarea {
  background-color: #fff;
  box-sizing: border-box;
  border: 2px solid #898989;
  font-size: 16px;
  font-family: 'PT Sans', sans-serif;
  border-radius: 4px;
}

#poptavka input,
#poptavka select {
  height: 48px;
  line-height: 28px;
  width: 100%;
  padding: 10px;
}

#poptavka textarea {
  width: 100%;
  padding: 5px 15px;
}
#poptavka input:focus,
#poptavka select:focus,
#poptavka textarea:focus {
  background-color: #f2f2f2;
  border-color: #92d400;
  outline: none;
}

#poptavka .btn.btn-success {
  background: #92d400;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  cursor: pointer;
  border: none;
}
#poptavka .btn.btn-success:hover {
  background: #71a500;
}

#poptavka input#frmzaslatkatalog-format_katalogu-0,
#poptavka input#frmzaslatkatalog-format_katalogu-1,
#poptavka input#frmzaslatkatalog-katalog1,
#poptavka input#frmzaslatkatalog-katalog2,
#poptavka input#frmzaslatkatalog-katalog3,
#poptavka input#frmzaslatkatalog-katalog4,
#poptavka input#frmzaslatkatalog-katalog5,
#poptavka input#frmzaslatkatalog-katalog6,
#poptavka input#frmzaslatkatalog-katalog7,
#poptavka input#frmzaslatkatalog-katalog8,
#poptavka input#frmzaslatkatalog-katalog9 {
  width: 30px;
  vertical-align: middle;
}

#poptavka label {
  line-height: 28px;
  font-size: 16px;
  height: 28px;
  vertical-align: middle;
}
#poptavka label input {
	width: 28px;
	height: 28px;
	padding: 0;
	margin: 10px 10px 10px 0;
	vertical-align: middle;

}